alter table cps_question_info Add column measures_from varchar(520) null default '' AFTER `knowledge_accumulation`, Add column accumulation_from varchar(520) null default '' AFTER `knowledge_accumulation`;


CREATE TABLE `cim_chat_file` (
  `id` bigint(20) NOT NULL COMMENT 'id',
  `question` varchar(255) DEFAULT '' COMMENT '问题描述',
  `feedback_person` varchar(255) DEFAULT '' COMMENT '反馈人',
  `feedback_date` datetime DEFAULT NULL COMMENT '反馈时间',
  `urgency` int(1) DEFAULT NULL COMMENT '紧急程度1:低,2中,3高',
  `question_source` int(1) DEFAULT NULL COMMENT '问题来源',
  `question_type` int(1) DEFAULT NULL COMMENT '问题分类',
  `question_complete_by` varchar(255) DEFAULT '' COMMENT '问题处理人',
  `complete_date` datetime DEFAULT NULL COMMENT '处理时间',
  `complete_explain` varchar(255) DEFAULT '' COMMENT '处理说明',
  `is_join` int(1) DEFAULT NULL COMMENT '是否加入知识库0否,1是',
  `tab_status` int(1) DEFAULT NULL COMMENT '状态',
  `tenantsid` bigint(20) DEFAULT NULL COMMENT '租户sid',
  `tenant_id` varchar(20) DEFAULT NULL COMMENT '租户id',
  `create_by` varchar(50) DEFAULT NULL COMMENT '创建者',
  `create_date` datetime DEFAULT NULL COMMENT '创建时间',
  `modified_by` varchar(50) DEFAULT NULL COMMENT '修改者',
  `modified_date` datetime DEFAULT NULL COMMENT '修改时间',
  `version` int(11) DEFAULT '0' COMMENT '版本',
  `deleted` tinyint(255) DEFAULT '0' COMMENT '逻辑删除标志，默认0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

alter table cim_chat_file Add column question_no varchar(32) null default '' COMMENT '问题单号';
alter table cim_chat_file Add column user_id varchar(32) null default '' COMMENT '用户id';

ALTER TABLE `cim_chat_file` MODIFY COLUMN `is_join` tinyint(255);
